{% extends 'layout.html' %}

{% block title %}
Edit Article
{% endblock %}

{% block body %}
<div class="container">
    <h1>Edit Article</h1>
    <form method="post">
        <input type="text" name="title" id="title" class="form-control" value="{{ article.title }}" placeholder="Title"><br>
        <textarea name="intro" id="intro" class="form-control" placeholder="Intro">{{ article.intro }}</textarea><br>
        <textarea name="text" id="text" class="form-control" placeholder="Text">{{ article.text }}</textarea><br>
        <input type="submit" class="btn btn-success" value="Update"><br>
    </form>
</div>
{% endblock %}